/* @override http://localhost:8888/december/templates/december/css/clouds.css */

body {
background: #fff url(../images/za/bg.jpg) repeat-x left top;
}

.main {
background: url(../images/za/container1.png) no-repeat left 0; 
}

#left {
background: url(../images/za/leftbg.png) no-repeat;
}

#SimpleSlide {
color: #000;
}

.componentheading,.small,.createdate,.modifydate {
color: #673d16;
}
.contentheading {
color: #673d16;
}
.banner .moduletable h3,.bottom_modules .moduletable h3 {
background: url(../images/moduletableh3.png) no-repeat left center;

}

#left h3 {
color: #673d16;
}

a.bullet {
padding: 0 0 0 20px;
background: url(../images/moduletableh3.png) no-repeat left center;
}

.readon {
background: url(../images/read_on.png) no-repeat left;
}
.moduletable-recommend {background: url(../images/white_overlay.png); height:50px; width:150px; border-top:1px dashed black;background: url(../images/mail.png) no-repeat left center;margin-left:-15px;padding-top:10px;}
.moduletable-recommend a {display: block;float:right;  padding:5px 10px 10px 50px; color:#000; text-decoration:none;font:12px Verdana;}
.moduletable-recommend a:hover{color:#b00000!important;}

.moduletable-google {padding:50px 20px 10px 30px;background: url(../images/za/container1.png) no-repeat;width:170px;}

.moduletable-google-left {margin:83px 20px 10px -28px; padding:50px 20px 10px 30px;background: url(../images/za/container1.png) no-repeat;width:120px;}

.menutable-voice{height:50px; width:150px; border-top:1px dashed black;background: url(../images/rupor.jpg) no-repeat left center;margin:10px 0 0 -15px;padding-top:10px;}
.menutable-voice a{display: block;float:right;  padding:5px 10px 10px 50px; color:#000; text-decoration:none;font:12px Verdana;}
.menutable-voice a:hover{color:#b00000!important;}
.moduletable-poll {background: url(../images/white_overlay.png);
font-size: 11px;
line-height: 110%;
text-decoration: none;
  margin-left:-20px;
  overflow: hidden;
  padding: 5px 15px 10px 15px;
  width: 98%;}
.menutable-top {margin:0 10px 0 10px;}
.moduletable-poll h3 {
  padding: 20px 10px 10px 0;
  font-size: 170%;
  color: #990000;
  border-top:1px dashed black;
}
.poll-poll h4{font-weight:bold;text-align:right;}
.componentheading h1 {margin:0 0 50px 0; border:0;}
.poll_quest h4 {font:22px bold;padding:35px 0;}
.com_poll th {font-weight:bold; background-color:#ddd; padding:7px;}
.poll_question{width:50%; padding:7px;}
.poll_hits {width:13%; padding:7px;text-align:center;}
.poll_percent{width:7%; padding:7px;text-align:center;}
.poll_graph {width:30%;vertical-align:top; padding:0px 0 7px 0;}